/* Geral */
body{
   overflow-x: hidden;
}

h2{
   font-weight: 600;
}

.m-required-field{
   color: red;
   font-weight: bold;
}

.m-links{
   color: #808080 !important;
}

.m-links i{
   margin-right: 5px !important;
}

.m-links:hover{
   color: #174052 !important;
}

.c-mt-20{
   margin-top: 20px !important;
}

.c-mt-40{
   margin-top: 40px !important;
}

.c-mb-20{
   margin-bottom: 20px;
}

.c-mb-40{
   margin-bottom: 40px;
}

.m-mtb-20{
   margin-top: 20px !important;
   margin-bottom: 20px !important;
}

.m-mtb-40{
   margin-top: 40px !important;
   margin-bottom: 40px !important;
}

.form-theme input.m-checkbox{
   height: auto !important;
   width: auto !important;
}

/* Header */
.m-header{
   background-color: #FFF !important;
}

.header-4 .mainmenu.is-sticky .sf-menu{
   /* text-align: right; */
}

.header-4 .mainmenu .sf-menu > li{
   /* margin-top: 13px !important; */
}

.header-4 .mainmenu.is-sticky .sf-menu > li a{
   color: #444847 !important;
}

.header-4 .mainmenu.is-sticky .sf-menu > li a.c-active-lang{
   border-color: #444847 !important;
}

.header-4 .mainmenu.is-sticky{
   background-color: #FFF !important;
}

header .logo a:hover{
   opacity: 1 !important;
}

.header-4 .mainmenu.is-sticky .sf-menu{
   /* text-align: center !important; */
}

.c-sticky-menu-superior-left{

}

.c-sticky-logo{
   display: none;
   float: left;
}

.c-sticky-logo img{
   height: 67px;
   margin: 0px 20px;
}

/* Breadcrumb */
.m-breadcrumb-section{
   padding: 120px 0px 15px 0px;
   background-color: #174052 !important;
}

.m-breadcrumb-section::before{
   content: none !important;
}

.breadcrumbs ul{
   margin-top: 10px;
   margin-bottom: 0px !important;
}

.breadcrumbs ul li a{
   color: #FFF !important;
}

.section-title.single-player{
   background-position: center -370px !important;
}

/* Homepage - Sliders */
.video-container{
   width: 100vw;
   height: 100vh;
}

.video-container iframe {
   position: absolute;
   top: 50%;
   left: 50%;
   width: 100vw;
   height: 100vh;
   transform: translate(-50%, -50%);
}

.hero-header.hero-bg:before{
   content: none;
}

.slick-slider{
   position: relative !important;
}

.item-slider{
   background-size: cover !important;
   height: 800px !important;
   background-repeat: no-repeat !important;
   background-position: center center !important;
}

.slick-prev, .slick-next{
   z-index: 1 !important;
}

.slick-next{
   right: 25px !important;
}

.slick-prev{
   left: 5px !important;
}

.slick-slider .slick-prev:before, .slick-next:before{
   font-size: 40px !important;
}

.item-slider-text{
   position: absolute;
   top: 0px;
   right: 0px;
   bottom: 0px;
   left: 0px;
   color: #FFF;
   max-width: 800px;
   height: 200px;
   margin: auto;
   padding: 0px 20px;
}

.item-slider-text h2, .item-slider-text p{
   color: #FFF;
}

.youtube-video-box{
   position: relative;
   height: 700px;
}

.youtube-video-box iframe {
   transition: opacity 500ms ease-in-out;
   transition-delay: 250ms;
}

/* Homepage - Counters */
.c-homepage-sections{
   padding: 60px 0px !important;
}

.m-homepage-counters-number{
   font-size: 80px;
   color: white;
   font-weight: 600;
}

.m-homepage-counters-box i{
   font-size: 34px !important;
}

/* About */
.m-about-section{
   border-bottom: 0px !important;
}

/* Services */
.m-services-section{
   border: 0px !important;
}

/* Players */
.m-players-section{
   border: 0px !important;
}

.item-player .head-player{
   max-height: 250px !important;
}

.slick-players .slick-slide {
   margin: 0 20px;
}

.slick-players .slick-list {
   margin: 0 -20px;
}

.item-player .info-player{
   padding-top: 10px;
}

.item-player .info-player h4{
   margin-bottom: 10px;
   font-size: 16px;
   font-weight: bold;
}

.item-player .head-player{
   position: relative;
}

.item-player .overlay{
   font-weight: bold;
   background-color: rgba(0, 0, 0, 1) !important;
}


.item-player .overlay:after{
   content: none;
   position: absolute;
   width: 0px;
   height: 0px;
   bottom: 20px;
   right: 20px;
   border-bottom: 2px solid #FFF;
   border-right: 2px solid #FFF;
   transition: all 1s;
}

.item-player .overlay:before{
   content: none;
   position: absolute;
   width: 0px;
   height: 0px;
   top: 20px;
   left: 20px;
   border-top: 2px solid #FFF;
   border-left: 2px solid #FFF;
   transition: all 1s;
}


.item-player:hover .overlay:after, .item-player:hover .overlay:before{
   width: 80px;
   height: 80px;
}

.players-positions-nav{
   margin-bottom: 40px;
   display: flex;
   align-items: center;
   justify-content: center;
}

.players-positions-nav a{
   opacity: 1;
   display: inline-block;
   border: 1px solid #174052;
   color: #174052;
   padding: 5px 10px;
   margin: 0px 10px;
}

.players-positions-nav a:hover{
   background-color: #174052;
   border-color: #174052;
   color: #FFF
}

.players-positions-nav a.active{
   background-color: #174052;
   border-color: #174052;
   color: #FFF
}

.item-player .btn{
   text-transform: uppercase;
}

.item-player .btn i{
   position: inherit !important;
   right: 0px !important;
   top: 0px !important;
   margin-left: 5px;
}

/* Partners */
.sponsors-carousel button{
   display: none !important;
}

/* Team */
.c-team-section{
   background-size: cover;
   background-repeat: no-repeat;
   position: relative;
}

.c-team-section-overlay{
   position: absolute;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   background-color: rgba(0, 0, 0, 0.4);
}

.c-team-title-box p{
   color: #FFF;
}

.c-team-title{
   color: #FFF !important;
}

.item-member{
   position: relative;
   overflow: hidden;
}

.item-member-overlay{
   background-color: #FFF;
   position: absolute;
   bottom: -110px;
   left: 0;
   right: 0;
   padding: 20px;
   transition: all 1s;
}

.item-member:hover > .item-member-overlay{
   bottom: 0px;
}

.item-member-overlay p{
   height: 71px !important;
}

.item-member h4{
   margin-top: 0px;
   margin-bottom: 20px;
   height: 47px !important;
}

.item-member h4 span{
   display: block;
   font-size: 0.8rem;
}

/* Footer */
.instagram-btn .btn-instagram{
   left: 0px;
   right: 0px;
   margin: auto;
   z-index: 1;
}

footer .links-footer ul li a{
   text-transform: none;
}

/* Share */
.share-icons a{
   color: #808080;
   display: inline-block;
   margin-right: 10px;
}

/* Multimedia */
.multimedia-item{
   /* height: 300px !important; */
   background-size: cover;
   position: relative;
   margin-bottom: 30px;
   background-position: center center;
   background-repeat: no-repeat;
   background-color: #000;
}

.multimedia-item .icon-video{
   font-size: 72px;
   line-height: 1;
   color: #fff;
   position: absolute;
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
   margin: auto;
   width: 54px;
   height: 65px;
}

/* Intermediations */
.intermediation-item{
   border: 5px solid #174052;
}

.intermediation-logos{
   width: 100%;
   position: absolute;
   bottom: 60px;
   right: 0px;
   left: 0px;
   margin: auto;
   /* bottom: 70px; */
   text-align: center;
   height: 80px;
}

.intermediation-logos .fromTeam{
   margin-top: 15px;
   max-height: 40px;
   float: left;
   margin-left: 95px;
}

.intermediation-logos .toTeam{
   max-height: 60px;
   float: right;
   margin-right: 75px;
}

.intermediation-text{
   background-color: #FFF;
   width: 100%;
   position: relative;
   bottom: 0;
   left: 0;
   right: 0;
   margin: auto;
   text-align: center;
   padding: 5px 10px;
}

.intermediation-text h4, .intermediation-text p{
   margin: 0px;
   color: #174052;
}

.intermediation-chevrons{
   color: #FFF;
   float: left;
   position: absolute;
   left: 0;
   right: 0;
   bottom: 33px;
}

.intermediation-image{
   height: 315px;
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center center;
}

/* Slick */
.slick-players .slick-prev, .slick-players .slick-next{
   top: 41% !important;
}

/* Pagination*/
.pagination > li > a{
   padding: 5px 10px;
   color: #174052;
   margin-right: 10px;
   border: 1px solid #174052;
}

.pagination > li > a.active{
   color: #FFF;
}

.nav-tabs{
   margin-bottom: 30px !important;
}

/* Player - SocialNetworks */
.player-socialnetworks-list{
   display: flex;
   align-items: center;
   justify-content: center;
}

.player-socialnetworks-list a{
   margin-left: 10px;
   margin-right: 10px;
   color: #000;
   width: 30px;
   height: 30px;
   border: 1px solid #000;
   border-radius: 25px;
   text-align: center;
   line-height: 1.8;
   opacity: 0.9;
   margin-bottom: 40px;
}

.player-socialnetworks-list a:hover{
   color: #174052;
   border: 1px solid #174052;
}
